@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;400;500;700;900&family=Work+Sans:ital,wght@0,300;0,400;0,500;0,700;0,900;1,400&display=swap");
* {
    font-family: "Work Sans", sans-serif;
}

p {
    font-weight: 400;
    line-height: 26px;
}

a {
    color: #77adef;
}
a:hover {
    color: #ffb7a1;
}

h1 {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 27px;
    font-weight: 900;
}

h2 {
    font-family: "M PLUS Rounded 1c", sans-serif;
    color: #979191;
    font-size: 36px;
    font-weight: 900;
}

.btn {
    box-shadow: none !important;
}

body {
    padding-top: 5.6rem;
}

.btn-check:focus + .btn, .btn:focus {
    color: white;
    background-color: #77adef;
    border-color: #77adef;
}

.no-space {
    justify-content: normal !important;
}

.unete {
    color: white;
    margin-left: 7px;
    background-color: #77adef !important;
    border-color: #77adef;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 900;
}
.unete:hover {
    color: white;
    background-color: #ffb7a1 !important;
    border-color: #ffb7a1;
}
.unete:focus {
    color: white;
    background-color: #77adef;
    border-color: #77adef;
}

.content-badge {
    right: 10px;
}

.password-eye {
    position: absolute;
    top: 15px;
    right: 10px;
    cursor: pointer;
}

.nav-pills {
    padding-top: 1.3rem;
    --bs-nav-link-color:#979191;
}

ul.nav.nav-pills {
    font-weight: 700;
}

ul.nav.nav-pills .nav-item.selected a{
    color: #77adef !important;
}

.header-content {
    border-bottom: 1px solid #dee2e6;
    padding: 10px 50px 10px 50px;
}

.response-text {
    font-size: 13px;
    color: #352e2e;
}

.error-text {
    color: #ffb7a1;
}

.bg-danger {
    background-color: #ffb7a1 !important;
    margin-left: -12px;
}

.idiomas {
    background-color: white;
    border: 1px solid #dee2e6;
    color: #979191;
    font-weight: 600;
}
.idiomas:active, .idiomas:hover, .idiomas:focus {
    background-color: white;
    border: 1px solid #dee2e6;
    color: #979191;
}

#btnGroupDrop1 {
    background-color: white;
    border: 1px solid #dee2e6;
    color: #979191;
}

.cabecera-responsive-navbar {
    border-bottom: 1px solid #dee2e6;
    padding: 10px 50px 10px 50px;
}

.nav {
    --bs-nav-link-hover-color:#979191;
}

.navbar-toggler {
    border: none;
    color: #979191;
}
.navbar-toggler:focus {
    box-shadow: none;
}

svg.bi.bi-person {
    color: #979191;
}

.navbar-nav {
    font-size: 20px;
    font-weight: 600;
}

.offcanvas-body .nav-link {
    color: #979191;
    padding: 24px 20px;
    border-bottom: 1px solid #d9d7d7;
}

.flag-img {
    width: 22px;
    aspect-ratio: 4/3;
    overflow: hidden;
    top: -1px;
    position: relative;
}

.separador {
    padding: 0px 10px 0px 10px;
    color: #d9d7d7;
}

.mobile-lang {
    font-weight: 400;
    font-size: 16px;
    border-bottom: 0px;
}

a.nav-link.p-0 {
    border-bottom: none;
}

.nav-link:hover {
    color: #97919191;
}

.danger-resp {
    margin-left: 8px;
}

.social img {
    width: 35px;
    filter: invert(10%) sepia(0%) saturate(36%) hue-rotate(337deg) brightness(93%) contrast(88%);
    opacity: 0.7;
}

.link-dark {
    margin-right: 10px;
}

:focus-visible {
    outline: none !important;
}

.cart_timer {
    text-align: center;
    font-size: 12px;
    margin: -5px 8px 0 0px;
    color: #000000;
    font-weight: 200;
}
.cart_timer.empty {
    text-align: center;
    font-size: 12px;
    margin: -5px 0px 0 0px;
    color: #979191;
}


@media only screen and (max-width: 990px) {
    .cabecera-ordenador {
        display: none;
    }
}
@media only screen and (max-width: 480px) {
    .cabecera-responsive-navbar {
        padding: 10px 0px 10px 0px;
    }
}
@media only screen and (min-width: 991px) {
    .cabecera-responsive {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .cabecera-responsive-navbar {
        padding: 10px 0px 10px 0px;
    }
}
.menuLegal .nav-link.active {
    background-color: #77aef0;
}

.descripcion-contenedor .nav-pills {
    padding-top: 0px !important;
}

.menuLegalC {
    background-color: #fafafa;
}

@media only screen and (max-width: 767px) {
    .descripcion-contenedor ul.nav.nav-pills {
        display: grid;
    }
}
.modal-header {
    border-bottom: none;
}

.modal-title {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 900;
    color: #979191;
    margin-bottom: 30px;
}

.modal-body {
    padding: 30px;
}

.info-modal {
    font-weight: 500;
    margin-bottom: 10px;
}

.registro-modal-info {
    font-style: italic;
    margin-bottom: 30px;
}

.checkbox {
    margin-top: 15px;
}
.checkbox input {
    margin-right: 10px;
}

.forgot-password {
    display: none;
}

.btn-login {
    background-color: #77adef;
    font-size: 20px;
    color: white;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.btn-login:hover, .btn-login:active {
    background-color: #ffb7a1;
    border-color: #ffb7a1;
    color: white;
}

.form-floating > label {
    color: #979191;
    font-weight: 400;
}

label {
    font-weight: 400;
}

.form-text {
    margin-top: 0.25rem;
    font-size: 0.875em;
    color: #6c757d;
}

.carousel-item {
    height: 32rem;
    position: relative;
}

.contenido-carousel {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.carousel-caption {
    top: 50%;
    right: 5%;
    left: 55%;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
}

.title-carousel {
    font-size: 48px;
    font-family: "M PLUS Rounded 1c", sans-serif;
    line-height: 66px;
    font-weight: 900;
    text-transform: uppercase;
    color: white;
}

.subtitle-carousel {
    font-size: 18px;
    color: white;
}

.carousel {
    position: relative;
    width: 90%;
    margin: auto;
}

@media only screen and (max-width: 990px) {
    body {
        padding-top: 4rem;
    }

    .title-carousel {
        font-size: 36px;
        line-height: 48px;
    }

    .subtitle-carousel {
        font-size: 15px;
    }
    
    .carousel {
        position: relative;
        width: 80%;
        margin: auto;
    }
}
@media only screen and (max-width: 767px) {
    .carousel-caption {
        top: 35%;
        right: 0%;
        left: 0%;
        -webkit-transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
        -moz-transform: translate(0%, -50%);
        -o-transform: translate(0%, -50%);
    }
    
    .carousel {
        position: relative;
        width: 100%;
        margin: auto;
    }
}
.actividades-c {
    padding-top: 50px;
    padding-bottom: 40px;
    max-width: 1300px;
}

.buscador .form-select {
    padding-top: 7px;
    padding-bottom: 0px;
    border-radius: 0px;
    border-top: none;
    border-bottom: none;
    border-left: none;
    border-right: none;
    /*background-position: right 1.75rem top 1.2rem;*/
}

.search-field {
    border-right: solid 1px #ced4da;
}

.contenedor-buscador {
    padding: 0px 45px 0px 45px;
}

.form-select:focus {
    border-color: #ced4da;
    outline: 0;
    box-shadow: none;
}

.btn-regular {
    background-color: #77adef;
    color: white;
    padding: 11px;
    font-family: "Work Sans", sans-serif;
    width: 100%;
}
.btn-regular:hover {
    color: white;
    background-color: #ffb7a1;
    border-color: #ffb7a1;
}

.buscador-caja {
    border: 1px solid #ced4da;
    padding: 4px;
    border-radius: 6px;
    margin-bottom:5px;
}

.card {
    border: none;
}

.card-body {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 30px;
}

.card-title {
    font-size: 24px;
}

p.card-text {
    font-weight: 700;
    color: #979191;
    font-size: 14px;
}

.card {
    transition: 0.3s transform cubic-bezier(0.155, 1.105, 0.295, 1.12), 0.3s box-shadow, 0.3s -webkit-transform cubic-bezier(0.155, 1.105, 0.295, 1.12);
    /*cursor: pointer;*/
}
.card:hover {
    transform: scale(1.05);
}

.buscador-caja .form-floating > .form-select {
    height: calc(3.5rem - 9px);
}

.btn-actividades {
    background-color: #ffb7a1;
    color: white;
    width: 50%;
    padding: 10px;
}
.btn-actividades:hover {
    background-color: #ffc577;
    border-color: #ffc577;
    color: white;
}

/*.card .col-7 {
  padding-right: 0;
}
.card .col-5 {
  padding-left: 0;
}*/

.font-13 {
    font-size: 13px !important;
}

@media only screen and (max-width: 767px) {
    .buscador .form-select {
        border-right: 0;
        padding-bottom: 20px;
    }
    .buscador .edad {
        border-top: 1px solid #ced4da;
    }

    .contenedor-buscador {
        padding: 0px 10px;
    }

    .search-field {
        border-right: 0;
    }

    .grid-actividades {
        padding: 30px 10px 30px 10px !important;
    }
}
@media only screen and (max-width: 991px) {
    .btn-actividades {
        width: 100%;
    }
}
footer {
    background-color: #fafafa;
    color: #979191;
    font-size: 18px;
    padding: 54px 0px 22px 0px;
    border-top: 1px solid #dee2e6;
}

.footer-img {
    max-width: 182px;
}

li.nav-item.nav-title {
    font-weight: 500;
    color: #212121;
    font-size: 18px;
}

a.nav-enlace {
    color: #b5b0b0;
    text-decoration: none;
    font-size: 18px;
    line-height: 35px;
}

a.nav-enlace:hover {
    color: #979191;
}

.footer-img2 {
    max-width: 300px;
}

.nav-enlace2 {
    color: #212121;
    text-decoration: none;
}

.mobile-lang .nav-link {
    color: #979191;
    font-size: 18px;
}

.social2 img {
    width: 50px;
    filter: invert(10%) sepia(0%) saturate(36%) hue-rotate(337deg) brightness(93%) contrast(88%);
    opacity: 0.7;
}

.detalle-actividad {
    max-width: 1300px;
    padding: 1.5rem;
}

.imagen-detalle {
    width: 100%;
}

.sticky-lg-top {
    top: 122px;
}

.btn-sm {
    padding: 0.75rem 0.5rem;
}

.btn-form {
    background-color: #77adef;
    color: white;
    width: 100%;
    padding: 10px;
    margin: 0 auto;
}
.btn-form:hover {
    background-color: #ffb7a1;
    color: white;
    border: 1px solid #ffb7a1;
}
.btn-form:focus {
    border-color: white;
}

.accordion-body {
    padding: 20px 26px 8px 26px;
    background-color: #efefef;
}

.grupos {
    width: 100%;
    background-color: white;
}

.btn-outline-secondary:hover {
    background-color: #77adef;
    border: 1px solid #77adef;
}

.accordion-button {
    font-family: "Work Sans", sans-serif;
    font-weight: 500;
}
.accordion-button:not(.collapsed) {
    color: #ffffff;
    background-color: #77adef;
    box-shadow: none !important;
    border: 1px solid #77adef;
}
.accordion-button:not(.collapsed) .precio-btn {
    color: #ffffff;
    font-weight: 700;
}
.accordion-button:not(.collapsed) .horario-btn {
    color: #ffffff;
    font-weight: 500;
    font-size: 14px;
}
.accordion-button .horario-btn {
    color: #979191;
    font-weight: 500;
    font-size: 14px;
}
.accordion-button .precio-btn {
    color: #77adef;
    font-weight: 700;
}
.accordion-button:focus {
    border: none;
    box-shadow: none;
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.precio-horarios {
    margin-top: -30px;
}

.form-control:focus {
    border-color: #ced4da;
    box-shadow: none;
}

.accordion-button {
    border: 1px solid gray;
    margin-top: 5px;
    border-radius: 5px;
}

.accordion-item {
    border: none;
}

.accordion-button:focus {
    border-color: #979191;
    box-shadow: none;
}
.accordion-button:focus:not(.collapsed) {
    border-color: #77adef;
}

.kid {
    font-weight: 500;
}

.kidadd {
    border: 1px solid #979191;
    color: #6c757d;
}

.categoria-precios {
    font-size: 15px;
    text-decoration: underline;
}

.form-check-input:checked {
    background-color: #78adef;
    border-color: #78adef;
}

.form-check-input:focus {
    box-shadow: none;
}

.frecuencia-pago {
    padding: 15px;
    border-color: grey;
    color: #6c757d;
}

.frecuencia-pago:focus {
    border-color: #808080;
}

span.product-actividad {
    font-weight: 500;
}

span.product-grupo {
    font-weight: 500;
}

span.product-horario {
    font-weight: 500;
}

@media only screen and (max-width: 767px) {
    .accordion-body {
        padding: 20px;
    }

    .accordion-body p {
        font-size: 14px;
    }

    .form-check-label {
        font-size: 14px;
    }

    .detalle-actividad {
        padding: 10px;
    }
}
@media only screen and (max-width: 487px) {
    .precio-horarios {
        margin-top: -50px;
    }
}
.carrito-contenedor {
    background-color: #eeeeee;
}

.carrito {
    max-width: 1300px;
}

.dropdown {
    list-style: none;
}
.dropdown a {
    color: #979191;
}
.dropdown span:hover {
    color: #97919191;
}

.dropdown-toggle::after {
    /*color: #979191;*/
    color: #fff;
}

.dropdown-item:active {
    background-color: #77adef;
}

.img-carrito {
    width: 100%;
}

.product-title {
    font-size: 24px;
    font-weight: 500;
}

.carrito-precio {
    color: #77adef;
    font-size: 24px;
    font-weight: bold;
}

.carrito-title {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 900;
    font-size: 25px;
    color: #352E2E;
}

.n-articulos {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 900;
    font-size: 25px;
    color: #979191;
}

.separador-carrito {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.carrito-precio-descuento {
    font-size: 24px;
    font-weight: 300;
    color: #979191;
    text-decoration: line-through;
    padding-right: 10px;
}

.alert-success {
    --bs-alert-color:#979191;
    --bs-alert-bg:#FAFAFA;
    --bs-alert-border-color:#FAFAFA;
}

.horarios-carrito #horariosC, .horarios-carrito .categoria-precios {
    font-size: 14px;
}
.horarios-carrito .col-12 {
    padding-right: 0px;
}

.btn-cancelar {
    background-color: white;
    color: #77AEF0;
    border-color: #77AEF0;
    width: 100%;
}
.btn-cancelar:hover {
    background-color: #77AEF0;
    border-color: #77AEF0;
    color: white;
}
.btn-cancelar:focus {
    background-color: white;
    color: #77AEF0;
    border-color: #77AEF0;
}

.btn-mascursos {
    background-color: white;
    color: #77AEF0;
    border-color: #77AEF0;
    width: 100%;
    padding: 10px;
}
.btn-mascursos:hover {
    background-color: #77AEF0;
    border-color: #77AEF0;
    color: white;
}
.btn-mascursos:focus {
    background-color: white;
    color: #77AEF0;
    border-color: #77AEF0;
}

.btn-guardar {
    background-color: #77AEF0;
    border-color: #77AEF0;
    color: white;
    width: 100%;
}
.btn-guardar:hover {
    background-color: #ffb7a1;
    border-color: #ffb7a1;
    color: white;
}

.btn-procesar-pago {
    background-color: #77AEF0;
    border-color: #77AEF0;
    color: white;
    width: 100%;
    padding: 10px;
}
.btn-procesar-pago:hover {
    background-color: #ffb7a1;
    border-color: #ffb7a1;
    color: white;
}

.btn-confirm-login {
    background-color: #77AEF0;
    border-color: #77AEF0;
    color: white;
    width: 100%;
    padding: 10px;
}
.btn-confirm-login:hover {
    background-color: #ffb7a1;
    border-color: #ffb7a1;
    color: white;
}

.btn-cupon {
    background-color: #77aef0;
    color: white;
    padding: 10px;
    margin-left: 10px !important;
    border-radius: 5px !important;
}
.btn-cupon:hover {
    background-color: #ffb7a1;
    border-color: #ffb7a1;
    color: white;
}

.form-cupon {
    border-radius: 5px !important;
}

.total {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 25px;
    font-weight: 800;
}

.precio-total-descuento {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 25px;
    font-weight: 400;
    color: #979191;
    text-decoration: line-through;
}

.precio-total {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 22px;
    font-weight: 800;
    margin: 0 0 0 12px;
    vertical-align: text-bottom;
}

.btn-1 {
    display: flex;
    align-items: center;
}

.btn-2 {
    display: flex;
    align-items: center;
}

.text-cupon {
    display: flex;
    align-items: center;
}

#registerModal .form-text {
    line-height: 16px !important;
}

.cancel-kid {
    position: absolute;
    right: 16px;
    background: #dddddd;
    padding: 0 5px;
    top: 3px;
    cursor: pointer;
    border-radius: 4px;
}

@media only screen and (max-width: 767px) {
    .carrito-contenedor {
        padding: 30px 10px 30px 10px !important;
    }

    .product-title, span.carrito-precio {
        font-size: 18px;
    }

    .bi-pencil-square, .bi-x-lg {
        width: 20px !important;
    }

    .iconos {
        padding-top: 0px !important;
        padding-left: 0px !important;
    }

    .n-articulos {
        font-size: 20px;
    }

    .separador-carrito {
        padding: 0px !important;
    }

    .carrito-precio-descuento {
        font-size: 18px;
    }

    .precios {
        padding-right: 0px !important;
    }

    .total-contenedor {
        padding: 50px 10px 50px 10px !important;
    }

    .producto-actividad {
        padding: 20px 0px !important;
    }

    .grupos-carrito .col-12, .horarios-carrito .col-12 {
        padding-right: 0px;
    }

    .accordion-body {
        padding: 20px;
    }

    .btn-cupon {
        width: 100%;
        margin-top: 1.2rem;
        margin-left: 0px !important;
    }

    .contenedor-editables {
        padding-top: 0px !important;
    }
}
.descripcion-contenedor {
    max-width: 1300px;
    padding: 1.5rem;
}

.imagen {
    width: 100%;
}

@media only screen and (max-width: 767px) {
    .descripcion-contenedor {
        padding: 10px;
    }
}
.sobreNosotros-contenedor {
    max-width: 1300px;
    padding: 1.5rem;
}

@media only screen and (max-width: 767px) {
    .sobreNosotros-contenedor {
        padding: 10px;
    }
}
.faqs-contenedor {
    max-width: 1300px;
    padding: 3.5rem;
}

@media only screen and (max-width: 767px) {
    .faqs-contenedor {
        padding: 40px 10px;
    }
}
.contacto-contenedor {
    max-width: 1300px;
    padding: 3.5rem;
}

.h2contacto {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 27px;
    font-weight: 900;
    color: #212529;
}

.social3 img {
    width: 25px;
    filter: invert(10%) sepia(0%) saturate(36%) hue-rotate(337deg) brightness(93%) contrast(88%);
    opacity: 0.7;
}

.link-dark {
    text-decoration: none;
    color: #979191 !important;
}

@media only screen and (max-width: 767px) {
    .contacto-contenedor {
        padding: 40px 10px;
    }
}
.miperfil {
    max-width: 1300px;
    padding: 1.5rem;
}

.miperfil-contenedor {
    padding: 1.5rem;
}

.content-profile-photo {
    position: relative;
    width: 175px;
}

.edit-profile-photo {
    position: absolute;
    right: 0;
    bottom: 10px;
    cursor: pointer;
}

.mlateral {
    background-color: #eee;
}

.link-user {
    color: #979191;
}
.link-user:hover {
    color: white;
    background-color: #77aef0;
    border-radius: 3px;
}

.payment-card-table td {
    padding: 18px;
}

.payment-card-table .bg-expired {
    background: #ffbdbd;
}

.payment-card-table .bg-default {
    background: #77adef;
}

.payment-card-table .bg-default td {
    color: #fff !important;
}

.payment-card-legend {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: #77adef;
    vertical-align: middle;
}

.payment-card-legend-expired {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: #ffbdbd;
    vertical-align: middle;
}

.payment-card-legend-text {
    font-style: italic;
    padding-left: 9px;
    vertical-align: middle;
    font-size: 14px;
}

.active {
    color: white;
    background-color: #77aef0;
    border-radius: 3px;
}

.h2perfil {
    font-size: 30px;
    color: #352e2e;
}

.caption-top th {
    font-weight: 400;
    color: #979191;
    padding: 0.8rem;
}
.caption-top td {
    padding: 0.8rem;
}

.btn-editar {
    background-color: #77AEF0;
    border-color: #77AEF0;
    color: white;
    width: 100%;
    padding: 10px;
}
.btn-editar:hover {
    background-color: #ffb7a1;
    border-color: #ffb7a1;
    color: white;
}

.tablaG {
    padding: 40px 40px;
}

.selector {
    width: 100%;
}
.selector.dropdown-toggle {
    border: 1px solid #77aef0;
    border-radius: 4px;
    text-align: left;
    padding: 14px;
    background-color: #77aef0;
    color: white;
}
.selector.dropdown-toggle::after {
    color: white;
    float: right;
    margin-top: 10px;
}
.selector.dropdown-toggle svg {
    margin-right: 1rem;
}

.selector-contenido {
    width: 87%;
}
.selector-contenido .dropdown-item {
    padding: 10px 15px;
    padding: 10px 15px;
    color: #979191;
}
.selector-contenido .dropdown-item:hover {
    color: white;
    background-color: #77aef0;
}
.selector-contenido .dropdown-item svg {
    margin-right: 1rem;
}

.btn-cancelar {
    background-color: white;
    color: #77AEF0;
    border-color: #77AEF0;
    width: 100%;
    padding: 10px;
}
.btn-cancelar:hover {
    background-color: #77AEF0;
    border-color: #77AEF0;
    color: white;
}
.btn-cancelar:focus {
    background-color: white;
    color: #77AEF0;
    border-color: #77AEF0;
}

.btn-guardar2 {
    background-color: #77AEF0;
    border-color: #77AEF0;
    color: white;
    width: 100%;
    padding: 10px;
}
.btn-guardar2:hover {
    background-color: #ffb7a1;
    border-color: #ffb7a1;
    color: white;
}

@media only screen and (max-width: 991px) {
    .mlateral {
        display: none;
    }
}
@media only screen and (min-width: 991px) {
    .selector {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .mlateral {
        display: none;
    }

    .miperfil, .miperfil-contenedor {
        padding: 10px;
    }

    .tablaG {
        padding: 30px 10px;
    }
}
@media only screen and (max-width: 400px) {
    .caption-top td {
        padding-bottom: 35px;
    }
}
.edit {
    justify-content: end;
    display: flex;
}

.content-image {
    height: 245px;
    overflow: hidden;
}

.card2 {
    transition: color 0s;
    cursor: auto;
    /*padding-top: 2rem;*/
    border: 1px solid #dee2e6;
}

.card2:hover {
    transform: none;
}

.card-title2 {
    font-size: 18px;
}

p.card-text2 {
    font-weight: 400;
    color: #424040;
    font-size: 14px;
}

.card-body2 {
    padding: 1rem 1rem;
    background-color: #f4f4f4;
    /*border-radius: 5px;
    border: 1px solid #dcdbdb;*/
}

.card-footer3, .card-footer5 {
    background-color: #ffc773;
}

.card-footer4 {
    background-color: #ffb9a2;
}

p.card-text2.precio {
    font-size: 24px !important;
}

.border-top {
    border-top: 1px solid #979191 !important;
}

.discounts-applied {
    list-style-type: none;
    padding-left: 10px;
}

.discounts-applied li:before {
    content: "-";
    position: absolute;
    margin-left: -10px;
}

input#formFile.form-control:not(:placeholder-shown) {
    padding-top: 18px;
    padding-left: 24px;
}

/* loading spinner */
.spinning {
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
    font-size:70px;
    color:#337ab7;
}

@keyframes spin {
    from {
        transform: scale(1) rotate(0deg);
    }
    to {
        transform: scale(1) rotate(360deg);
    }
}

@-webkit-keyframes spin2 {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
/* end loading spinner */

.table-schedule tr:not(:last-child) {
    border-bottom: 1px solid #bdbdbd;
}

.table-schedule td {
    padding-bottom: 15px;
    padding-top: 15px;
    font-size: 14px;
}

.start-time, .start-day {
    padding-left: 0 !important;
}

.strike{
    text-decoration: none;
    position: relative;
    opacity: 1;
    font-size: 14px;
    font-weight: bold;
}
.strike::before {
    top: 45%;
    background: #000;
    opacity: 1;
    content: '';
    width: 110%;
    position: absolute;
    height: .05em;
    border-radius: .1em;
    left: -5%;
    white-space: nowrap;
    display: block;
}

.editable {
    cursor: pointer;
    color: #77adef;
}

.editable:hover {
    color: #ffb7a1;
}

.view-payment-structure {
    cursor: pointer;
    color: #77AEF0;
    text-decoration: underline;
}

.view-payment-detail {
    cursor: pointer;
    color: #77AEF0;
}

#btnSaveModal {
    background: #77AEF0 !important;
    border-color: #77AEF0 !important;
}

.full_calendar {
    margin: 0 auto;
}

.content-calendar .fc-h-event {
    background-color: #77adef !important;
}

.fc-scrollgrid-sync-inner a {
    text-decoration: none;
    color: #000;
}

.fc .fc-toolbar-title {
    font-size: 1.5em !important;
    text-transform: capitalize;
}

.fc-cell-shaded a{
    text-decoration: none;
}

.fc-list-event-time {
    display:none !important;
}

.form-floating>select {
    padding-top: 1.5rem !important;
}

.error {
    font-size: 128px;
    color: #77AEF0;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 900;
    line-height: 200px;
}

.error-msn {
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
}

.error-msn2 {
    font-size: 20px;
    line-height: 40px;
}

.upload-document {
    padding: 6px !important;
}

.text-click-in-form {
    cursor: pointer;
    font-weight: bold;
    color: #54ade0;
}

.content-profile-image {
    width:150px;
    height:150px;
    overflow:hidden;
    border-radius:75%;
}

.alert-badge-mobile {
    position: absolute;
    background: #f15e5e;
    ;
    padding: 0;
    color: white;
    border-radius: 40px;
    height: 17px;
    width: 17px;
    text-align: center;
    right: 5px;
    top: -8px;
    font-size: 12px;
}

.alert-badge {
    position: absolute;
    background: #f15e5e;
    ;
    padding: 0;
    color: white;
    border-radius: 40px;
    height: 17px;
    width: 17px;
    text-align: center;
    left: 15px;
    top: -3px;
    font-size: 12px;
}

.alert-badge-bg {
    position: relative!important;
    background: #ffbdbd;
}

.alert-menu-badge {
    position: absolute;
    background: #f15e5e;
    padding: 0;
    color: white;
    border-radius: 40px;
    height: 17px;
    width: 17px;
    text-align: center;
    right: -6px;
    top: -7px;
    font-size: 12px;
}

.group-description {
    position: absolute;
    background: #000;
    color: #fff;
    right: 20px;
    width: 20px;
    height: 20px;
    border-radius: 60px;
    top: 13px;
}

.group-description-campus {   
    background: #000;
    color: #fff;
    right: 20px;
    width: 20px;
    height: 20px;
    border-radius: 60px;
    top: 13px;
}


.btn-primary-campus {
	color: #fff !important;
	background-color: #77aef0 !important;
	border-color: #b3d6ff;
}

.btn-section {
    background: #eee;
    color: #979191;
}

.btn-section {
    background: #eee;
    color: #979191;
}

.btn-section:hover {
    background: #77aef0;
    border-color: #77aef0;
    color: #fff;
}

.btn-section-selected {
    background: #77aef0;
    border-color: #77aef0;
    color: #fff;
}

.btn-edit-section {
    background: #77aef0;
    color: #fff;
}

.btn-edit-section:hover {
    background-color: #ffb7a1;
    border-color: #ffb7a1;
    color: #fff;
}

.delete-edit-section {
    background: #f15e5e;
    color: #fff;
}

.delete-edit-section:hover {
    background: #f15e5e;
    color: #fff;
}

.owl-carousel .item {
    cursor: pointer;
}

.activity-description p a, .activity-description p a:visited, .activity-description p a:hover {
    color: #77adef !important;
}

.detalle-actividad .card-text span {
    color: #77adef;
}

.activity-content-price {
    background: #77adef;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    border: 1px solid #4b93ff;
    float: right;
}

.activity-content-price p, .activity-content-price span {
    color: #fff !important;
    font-weight: 700;
    font-size: 14px;
}

.activity-content-price .card-text {
    font-size: 17px !important;
}

.accordion-group-button {
    border: none;
    border-right: 1px solid gray;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    background: #fff;
}
.accordion-group-button::after {
    position: relative;
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    border-right: 0.1em solid black;
    border-top: 0.1em solid black;
    transform: rotate(135deg);
    margin-right: 0.5em;
    margin-left: 0.5em;
}

.grupos {
    padding: 13px;
}

@media only screen and (max-width: 768px) {
    .table-responsive th:first-child, td:first-child {
        position: sticky;
        left: 0;
    }
}
/**** cookie banner ****/

.content-cookies {
    position: fixed;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100vh;
    z-index: 99999;
}

.cookie-card {
    width: 480px;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #d2d2dc;
    border-radius: 6px;
    -webkit-box-shadow: 0 0 5px 0 rgb(249, 249, 250);
    -moz-box-shadow: 0 0 5px 0 rgba(212, 182, 212, 1);
    box-shadow: 0 0 5px 0 rgb(161, 163, 164);
}

.cookies a {
    text-decoration: none;
    color: #000;
    margin-top: 8px;
}

.cookies a:hover {
    text-decoration: none;
    color: blue;
    margin-top: 8px;
}
/**** end cookie banner ****/

.checkout-icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #979191;
    color: #fff;
    text-align: center;
    padding-top: 4px;
    margin-right: 10px;
}

.checkout-card {
    border: 1px solid #77adef;
    border-radius: 5px;
    padding: 10px;
    background: #d2e6ff;
}

.billing-data {
    color: #979191;
}

.cursor-pointer {
    cursor: pointer;
}

.content-checkout .carrito-precio {
    font-size: 17px;
}

.checkout-ellipsis {
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*** checkout progress bar ***/
.stepper-wrapper {
    margin-top: auto;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.stepper-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
}

@media (max-width: 768px) {
    .stepper-item {
        font-size: 12px;
    }
}

.stepper-item::before {
    position: absolute;
    content: "";
    border-bottom: 2px solid #ccc;
    width: 100%;
    top: 20px;
    left: -50%;
    z-index: 2;
}

.stepper-item::after {
    position: absolute;
    content: "";
    border-bottom: 2px solid #ccc;
    width: 100%;
    top: 20px;
    left: 50%;
    z-index: 2;
}

.stepper-item .step-counter {
    position: relative;
    z-index: 5;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #ccc;
    margin-bottom: 6px;
    color: #fff;
}

.stepper-item.is-active {
    font-weight: bold;
}

.stepper-item.is-active .step-counter {
    background-color: #fff !important;
    color: #54b0f3 !important;
    width: 55px;
    height: 55px;
    margin-top: -8px;
}

.stepper-item.is-active .step-name {
    color: #9f9f9f;
}

.stepper-item.completed .step-counter {
    background-color: #54b0f3;
}

.stepper-item.completed .step-name {
    color: #54b0f3;
}

.stepper-item.completed::after {
    position: absolute;
    content: "";
    border-bottom: 2px solid #54b0f3;
    width: 100%;
    top: 20px;
    left: 50%;
    z-index: 3;
}

.stepper-item:first-child::before {
    content: none;
}
.stepper-item:last-child::after {
    content: none;
}
/*** end checkout progress bar ***/

.input-card {
    position: relative;
}

.input-card i{
    position: absolute;
    top: 11px;
    left: 11px;
    color: #989898;
}

.input-card input{
    text-indent: 25px;
}

.payment-card-body{
    flex: 1 1 auto;
    padding: 0 1rem !important;
}

#contactForm textarea {
    min-height: 150px !important;
}
@media only screen and (max-width: 500px) {
    .cookie-card {
        width: 350px;
    }
}

.dropdown-menu-age {
    color: var(--bs-nav-link-color);
    font-size: 0.8rem;
    margin: 0.125rem 0 0;
    min-width: 10rem;
    position: absolute;
    text-align: left;

    width: 330px!important;
    padding: 0.6rem;
    z-index: 1001;
    bottom: auto;
    right: auto;

    transform: translate3d(16px, 37px, 0px);
    top: 0px;
    left: 0px;

    display: none;
}

.pl-1, .px-1 {
    padding-left: 0.25rem!important;
}
.pr-1, .px-1 {
    padding-right: 0.25rem!important;
}
.row_number_range {
    display: flex;
    flex-wrap: nowrap!important;
}

.button_dropdown:hover, .button_check_fill:hover {
    background-color: #ffb9a2!important;
    color: #fff!important;
}

.button_check_fill {
    background-color: #77ADEF!important;
    color: #fff!important;
}

svg:not(:root).svg-inline--fa, svg:not(:host).svg-inline--fa {
    overflow: visible;
    box-sizing: content-box;
}
.svg-inline--fa {
    display: var(--fa-display, inline-block);
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}

.selected-age {
    background-color: #77ADEF!important;
    color: #fff!important;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}

.age-button {
    color: var(--bs-nav-link-color);
    border-color: var(--bs-nav-link-color);
}

.show {
    display: block;
}

.copied-url {
    position: absolute;
    background: rgb(199 199 199);
    padding: 7px 12px;
    border-radius: 5px;
    color: white;
    right: 55px;
}

.answer_pending {
    font-size: 10px;
    display: inline-block;
}

.see-form-icon {
    padding-right: 5px;
    display: inline-block;
}

.answer_pending_cont {
    display: flex;
    align-items: center;
}

/**** waiting-list banner ****/

.content-waiting-list {
    position: fixed;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100vh;
    z-index: 99999;
}

.waiting-list-card {
    width: 480px;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #d2d2dc;
    border-radius: 6px;
    -webkit-box-shadow: 0 0 5px 0 rgb(249, 249, 250);
    -moz-box-shadow: 0 0 5px 0 rgba(212, 182, 212, 1);
    box-shadow: 0 0 5px 0 rgb(161, 163, 164);
}

.waiting-list a {
    text-decoration: none;
    color: #000;
    margin-top: 8px;
}

.waiting-list a:hover {
    text-decoration: none;
    color: blue;
    margin-top: 8px;
}

.waiting-list-button, .waiting-list-button:hover {
    background-color: #77adef!important;
    border-color: #77adef!important;
    color: white;
    width: 100%;
    padding: 10px!important;
    margin: 0 auto;
}

.waiting-list-button-camp, .waiting-list-button-camp:hover {
    width: 50%;
    padding: 10px!important;
    margin: 0 auto;
}

.btncompanies {
    background-color: #ffc773;
    border: none;
    color: white;
    width: 100%;
    font-weight: 900;
    font-family: "M PLUS Rounded 1c", sans-serif;
    margin-left: 10px;
    height: 38px;
    border-color: #ffc773;
}
.btncompanies:hover {
    color: white;
    background-color: #ffb7a1 !important;
    border-color: #ffb7a1;
}
.btncompanies:focus {
    color: white;
    background-color: #ffc773;
    border-color: #ffc773;
}
/**** end cookie banner ****/

/*# sourceMappingURL=estilo.css.map */
/* CSS */
.btn-ayuda {
    background: linear-gradient(45deg, #6daaf5, #77adef); 
    color:white;
    font-family: "Work Sans", sans-serif;
    font-size: 18px;
    font-weight: 500;
    border: Solid 2px #77adef;
    border-radius: 8px; 
    padding: 10px 10px;
    display: inline-flex;
    align-items: center;
    cursor: pointer;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); 
    transition: all 0.3s ease;
    width:171px;
    height: 67px;
  }
  a.btn-ayuda {
    text-decoration: none;
  }
  a.btn-ayuda:hover {
    color: #6daaf5; 


  }
  
  .btn-ayuda .icono {
    margin-top: 9¡8px;
    margin-right: 10px; 
    font-size: 40px; 
  }
  
  .btn-ayuda:hover {
    background: linear-gradient(45deg, #fff, #fff); /* Degradado naranja a rosa */
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1); /* Aumentar la sombra */
    transform: scale(1.01); /* Ligeramente más grande */
  }